[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.Assign

Assign - if Source is another TRegion, copies the dimensions of the clipping rectangle.

## Declaration

Source position: graphics.pp line 779

`public procedure TRegion.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Persistent object with properties copied in the method.

## See also

TPersistent.Assign